MySpeach JScript.PHP Remote File Include Vulnerability

Bugtraq ID: 19851
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 05 2006 12:00AM
Updated: Sep 06 2006 11:18PM
Credit: SHiKaA is credited with the discovery of this vulnerability.
Vulnerable: MySpeach MySpeach 3.0.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus